<?xml version="1.0" encoding="iso-8859-1"?>
<set>
<url>http://c.actiondesk.com/?s=YOUR_ID&amp;p=21&amp;pp=1&amp;g=7434</url>
<modelname>Leila Vale</modelname>
<setname>Harem Jutsu</setname>
<hair>BLOND</hair>
<categories>Cosplay, High Heels, Kawaii, Naked Feet, Piercing, Shaved, Skirts, Socks</categories>
<country>UKRAINE</country>
<city>Lviv</city>
<type>European</type>
<age>25</age>
<height>5.58</height>
<weight>121</weight>
<bio></bio>
<stats>33/25/34</stats>
</set>